RubyGems Navigation menu

ews-api 0.1.2

Exchange Web Services API. It doesn't use soap4r.

Gemfile
          gem 'ews-api', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install ews-api
  
  
  
  
  
  
  

Authors:

  • jrun

Owners:

Total downloads 5,852

For this version 1,832

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - January 26, 2010 (20.5 KB)
  2. 0.1.1 - January 25, 2010 (20.5 KB)
  3. 0.1.0 - January 25, 2010 (20.5 KB)
  4. 0.1.0.a - December 17, 2009 (18 KB)

Development Dependencies: